    001    package org.junit.runner;
    002
    003
    004    /**
    005     * Represents an object that can describe itself
    006     *
    007     * @since 4.5
    008     */
    009    public interface Describable {
    010        /**
    011         * @return a {@link Description} showing the tests to be run by the receiver
    012         */
    013        Description getDescription();
    014    }